Subject: Re: [lojban] Re: armoraci

From: Pierre Abbat <[email-masked]>
Date: Sun, 31 Mar 2002 10:43:41 -0500

On Sunday 31 March 2002 10:11, Adam Raizen wrote:
> You're right (pardon my ignorance of taxonomy). I was trying to say
> "Romaine lettuce", which is Lactuca sativa variety longifolia. So how do
> you say specifically *romaine* lettuce, since Lactuca sativa is the species
> which includes most kinds of lettuce, and longifolia is a species or
> variety of several different genera? Maybe 'clapezli kobrlaktuka'?

Sounds good, except that lettuce is not in the cabbage family (it's in 
spatrkomposita/spatrxasterace, and is already there). Tanru are good for 
common names for a lot of species and varieties; if you want to be specific, 
add {be la'o ly ... ly}.

phma